从云盘快照创建根云盘镜像
从云盘快照创建根云盘镜像。
POST
/zstack/v1/images/root-volume-templates/from/volume-snapshots/{snapshotUuid}操作 ID
CreateRootVolumeTemplateFromVolumeSnapshot起始版本
0.6执行模式
同步认证信息
需要认证认证信息
调用该 API 时需要在请求头中携带以下认证信息。
Authorizationstring必填Bearer 令牌
X-Tenant-IDstringX-Tenant-ID
请求参数
application/json路径参数
snapshotUuidString必填快照UUID
请求体字段
paramsObject必填请求体参数结构
nameString必填根云盘镜像名称
descriptionString根云盘镜像的详细描述
guestOsTypeString根云盘客户机操作系统类型
backupStorageUuidsList必填镜像服务器UUID列表
platformString根云盘镜像对应的系统平台
systemboolean是否系统根云盘镜像
resourceUuidString根云盘镜像UUID。若指定,根云盘镜像会使用该字段值作为UUID。
architectureString可选。
tagUuidsList标签UUID列表
systemTagsList系统标签
userTagsList用户标签
